.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-4ac9d7e1-ffec-c2a5-04ac-6bd39c9a7b2a {
min-height: 300px !important;
width: 100% !important;
}
.lfr-layout-structure-item-9e8153a5-3487-4cf4-0eb0-78a075018843 {
margin-top: var(--spacer-4,1.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-31d76ccf-1532-76c1-434a-ef02196dd1d9 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: 12px !important;
}
.lfr-layout-structure-item-5e37388f-26d1-147d-c638-004b8b3dfb18 {
text-align: center !important;
}
.lfr-layout-structure-item-1f86d0a1-206d-96b0-8b95-275600b622b3 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: 12px !important;
}
.lfr-layout-structure-item-a38537fe-b0b9-8f14-674b-6d335f4623d6 {
margin-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-2c097289-1e89-7126-f340-b723201a91ce {
margin-left: var(--spacer-2,0.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-0dabf68c-ae1f-b3a2-1d41-79c6f646fed8 {
margin-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-e20435ee-4bf8-83d9-7d4a-bfdd9ef507de {
margin-top: var(--spacer-4,1.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-cccd22a0-588a-663f-554a-e0e6257c0e6d {
margin-left: var(--spacer-2,0.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-a6b0ca2e-6651-9c3e-c183-d148dde16414 {
margin-left: var(--spacer-2,0.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-673d2f06-6621-1008-9794-ac3240f0cf6a {
margin-left: var(--spacer-2,0.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-e5d4594f-260a-a8d8-d03a-a72f325d6fcf {
margin-left: var(--spacer-2,0.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-201ea1fb-829b-8895-d899-2c09a2c29327 {
margin-left: var(--spacer-2,0.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-90798c7d-fc83-e532-c4fc-ce18a86e47f3 {
margin-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-fca63d59-8b5d-2b29-e444-ad25aac6f86a {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: 12px !important;
}
.lfr-layout-structure-item-35a86ef8-ff50-494a-4ffb-41f8b94b12dd {
margin-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-a3666127-2406-b8c2-1edc-edd2ddbcab60 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: 12px !important;
}
.lfr-layout-structure-item-b1ebce42-b29a-e262-94d3-6d30522b3250 {
margin-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-589a36fe-9b15-56d3-829a-1f6a7ef5a211 {
margin-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-de56a058-0221-4c50-ec57-db533c4410a1 {
margin-left: var(--spacer-2,0.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-80f3289d-ae3d-ce5d-f92c-d7d612b9d0a4 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: 12px !important;
}
.lfr-layout-structure-item-3f66fa98-0cdd-f06b-a825-92b0a6b6d977 {
margin-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-0a1fac49-be4e-e6cd-95ac-dc17c35119d8 {
margin-left: var(--spacer-2,0.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-66f37a2d-15a3-6e35-cdce-4925b1ae11cc {
margin-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-b3adbfa6-e338-86a3-bce2-28d68eaa9b14 {
margin-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-8c60277d-6099-c98c-31c3-88b571ca00b8 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: 12px !important;
}
.lfr-layout-structure-item-926c47cd-0325-2d9d-b0f5-7cea5f88942e {
margin-top: var(--spacer-4,1.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-85f2335b-f14d-86b4-200b-e15e53029898 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: 12px !important;
}
.lfr-layout-structure-item-6ab4139f-23e3-6046-9e93-b44c5e968c3f {
margin-left: var(--spacer-2,0.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-c25a6563-2391-f0bd-2005-269bf34fcc5e {
margin-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-ce2b22f5-5d43-d1dc-c67a-c321249a0ef0 {
margin-left: var(--spacer-2,0.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-c1fbae98-2435-4487-fcc6-ca029f3a2e80 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: 12px !important;
}
.lfr-layout-structure-item-99215bd8-5d86-edd3-234b-e627a562f459 {
margin-top: var(--spacer-4,1.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-cad75845-6ace-a4e7-1c16-4236e5032be6 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: 12px !important;
}
.lfr-layout-structure-item-89b78a9e-be63-974f-e751-44a604229884 {
font-size: 1.33333rem !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-49d86f0a-6a2d-358c-de9e-99bb387e1375 {
margin-top: var(--spacer-4,1.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-7df493a1-8b77-7b86-345d-99dce0863faf {
display:none;
}.lfr-layout-structure-item-2c4afd8b-eb66-ba58-2f46-7cd96c1fe4e9 {
margin-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-fa023bd6-7c0b-9fea-8c7e-a1ef69e5766d {
margin-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-e16a4740-ee5e-0159-4f78-27bd56c9f61e {
margin-left: var(--spacer-2,0.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-b8c9bb49-553c-5143-6b5f-284131c47276 {
margin-right: var(--spacer-2,0.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-659f2f14-3d11-f8e7-25e3-476713e1d763 {
margin-left: var(--spacer-2,0.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
text-align: center !important;
}
